Function
getMateNo
Returns the mate number of read for a given readId.
getMateNo(store, readId)
Include Headers
seqan/store.h
Parameters

store | The fragment store. Types: FragmentStore
readId | The read id.

Return Values
The mate number (0..first mate, 1..second mate) of the read in its mate-pair or -1 if the read is not paired.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:47